{
  "strategy_name": "Solipsis5",
  "params": {
    "roi": {
      "0": 100
    },
    "stoploss": {
      "stoploss": -0.99
    },
    "trailing": {
      "trailing_stop": false,
      "trailing_stop_positive": null,
      "trailing_stop_positive_offset": 0.0,
      "trailing_only_offset_is_reached": false
    },
    "buy": {
      "base_ma_streak": 4,
      "base_mp": 48,
      "base_rmi_max": 57,
      "base_rmi_min": 22,
      "base_rmi_streak": 5,
      "base_trigger": "none",
      "inf_pct_adr": 0.96,
      "xbtc_base_rmi": 69,
      "xbtc_guard": "lazy",
      "xtra_base_fiat_rmi": 67,
      "xtra_base_stake_rmi": 12
    },
    "sell": {
      "csell_endtrend_respect_roi": false,
      "csell_pullback": true,
      "csell_pullback_amount": 0.025,
      "csell_pullback_respect_roi": false,
      "csell_roi_end": 0.005,
      "csell_roi_start": 0.039,
      "csell_roi_time": 1124,
      "csell_roi_type": "static",
      "csell_trend_type": "any",
      "cstop_bail_how": "none",
      "cstop_bail_roc": -3.211,
      "cstop_bail_time": 949,
      "cstop_bail_time_trend": true,
      "cstop_loss_threshold": -0.042
    },
    "protection": {}
  },
  "ft_stratparam_v": 1,
  "export_time": "2022-02-15 00:02:16.762786+00:00"
}